
QGIS Application - Bug report #16729

The scaling bar go in the "space" after having activate the atlas

2017-06-20 09:53 AM - Gladal PS

Status: Open

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:3.2.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 24628

Description

After having activated the atlas, the X position of my scale bar change in 10000000mm. I put images to illustrate the bug.

The problem occured on the same project than #16728

History

#1 - 2017-06-20 01:55 PM - Jürgen Fischer

- Description updated

#2 - 2018-07-26 02:16 PM - Carlos Schmidt

This problem still persists in QGIS 3.x - is there any plan on fixing it?

My workaround involes setting the value to the actual desired one then saving the layout and also saving the QGIS project. Then closing everything and

reopening. The problem returns after some time though.

#3 - 2018-07-26 05:17 PM - Giovanni Manghi

- Affected QGIS version changed from 2.18.9 to 3.2.1

Carlos Schmidt wrote:

This problem still persists in QGIS 3.x

I assume you tested the latest 3.2.1

is there any plan on fixing it?

if is mission critical for you or your organization you have the power to make it happen sooner rather than later.
